/* ——————————–
Site: excavatorthumb.com
CSS author:
Updated: 11/23/11
Updated by:
———————————–*/

/* ———————————
Secondary navigation bar on the side
———————————–*/

#input {
   background:#cfec93;
   font-size:100%; padding:5px;
   font-weight:bold;
   margin:2px;
   border:1px solid green;
   color:#002f00;
}

#secondaryNav form, .links .hd, #secondaryNav legend {
   background-color:#f7f5f2;
   color:#4d4d4d;
}

#secondaryNav form {
   margin-bottom:5px;
   padding:5px;
}

#secondaryNav legend {
   padding:5px 0;
}

#secondaryNav fieldset {
   margin:0;
   padding:0;
}

.links ul {
   list-style-type:none;
   margin:0;
   padding:0;
}

.links li {
   list-style-type:none;
   padding-left:5px;
}

 .links {
   background-color:#fff;
   margin:0 0 5px 0;
}

.links .hd {
   padding:5px;
   background:#1a1a1a;
   color:#ffa500;
   font-weight:bold;
}

.links .bd {
   background:#fff;
   padding:5px;
   line-height:1.6em;
}

.dropdown fieldset{
   border:0;
   font-weight:bold;
   margin:5px 0 5px 0;
   padding:5px;
}

#secondaryNav a {
   text-decoration:none;
}

#secondaryNav a:hover {
text-decoration:underline;
}


#tabsMenu li.ui-state-disabled a:visited {
  color: #fff;
}
